Observera: WhatsApp fungerar inte på dessa Android-telefoner

0 Shares

iPhones över 10 år accepterar inte längre WhatsApp-installation

Som det händer då och då Whatsapp varnar dig för att det inte längre kommer att fungera på vissa äldre telefoner. Den här gången kommer modeller som fortfarande kör Android 4.0.4 inte längre att stödja messenger. Kom ihåg att vi talar om ett 2011-system.

Obligatoriskt, för att WhatsApp ska fungera på Android-telefoner måste den lägsta systemversionen vara 4.1. Meddelandet har lagts ut på WhatsApps supportsida sedan september.

Eftersom vi pratar om ett system från 10 år sedan är det svårt att tro att det fortfarande är i omlopp, så det finns inget sätt för oss att lista vilka mobiltelefoner som kör systemet.

För att ta reda på vilken operativsystemversion av din Android, gör följande:

  1. Öppna appen Smartphone Settings.
  2. Tryck på nära botten Systemet > Systemuppdatering.
  3. Se alternativen “Android-version” och “Android-säkerhetsuppdatering”.

Gamla iPhones finns också med på listan.

Det är inte bara smartphones med det gamla Android-systemet som inte längre kommer att stödja WhatsApp. På iPhones raderar Meta-företagets meddelandeappar då och då även äldre modeller.

När det gäller iOS, systemet som iPhones använder, är det bara smartphones som kör minst iOS 10 som stöder WhatsApp. I det här fallet slutade iPhone 4S, som släpptes för 10 år sedan, att fungera med WhatsApp eftersom den slutade uppdateras på iOS 9.3.6.

Avatar av André Luiz

Grundare och chefredaktör för Tekimobile Media. Förutom att vara entreprenör arbetade han i 20 år med elektronik och telekom tills han bestämde sig för att ägna sig 100 % åt innehållsproduktion.

0 Shares